﻿/* Rounded corners */
input[type=submit], .LinkButton, .UserBarContainerContent a, .BrochureRequestAddress, .TourImages3DRotator_LB, .TourImages3DRotator_RB {
    behavior: url(/PIE.htc);
    _behavior: url();
}

/* Layout Page */
.PageContainer {
    _position: static;
}

/* User Bar */
.DS-SocialMediaContainer {
    *display: none;
}

/* Header Image */
.OverridingHeaderImageOverlay {
    _display: none;
}

/* Menu Bar */
ul.MenuItemContainer ul li {
    _margin-right: 0px!important;
    _margin-left: 0px!important;
}

    ul.MenuItemContainer ul li a {
        _padding-left: 15px!important;
        _padding-right: 15px!important;
    }

/* Page Footer Message */
.DS-MoveToTop {
    display: none;
}

.DS-ContactUsIcon {
    *display: none;
}

    .DS-ContactUsIcon i {
        behavior: url(/PIE.htc);
        *behavior: url();
    }

.DS-ContactUsText {
    *left: 0;
}

/* Tour Overview (Web Item list pages) - IE 6 - Hide the web items button background */
.WebItemsPage .ToursListButtonBar a .LinkButton {
    _background-color: transparent;
    _color: #0B3C5D;
    _height: auto;
    _line-height: normal;
    _width: auto;
}

/* Tour Overview - Fixes bug with characters appearing randomly */
.TourListDepartureDatesBetweenMessage, .TourListDepartureDatesTwoDatesMessage, .TourListDepartureDatesSingleDateMessage {
    _float: none;
}

/* Tour Page Header Images Override - IE 7 - Set left to make the brief overview description and title show correctly */
.TourPageOverride .TourPageHeaderOuterContent {
    *left: 0;
}

/* Tour Page */
.TourTabsContent {
    *background-color: #0B3C5D;
    *display: normal;
    *height: auto !important;
}

.TourTabsContent li {
    *display: normal;
    *float: left;
    *width: 138px;
}

/* Cookie Settings Popup */
.CookiePopupContainer {
    background: url(Images/General/CookieBackground.png); 
    _background: none;
    _background-color: #000000;
    behavior: url(/PIE.htc);
    _behavior: url();
    border-radius: 5px;
    _position: absolute;
    _top: 10px; 
}

/* Misc */
.Login, .RequestCallBackContainer, .BookingProcess_ContentContainer {
    _height: 330px;
}